## udisks2 2.1.8

=== debian/changelog ===
udisks2 (2.1.8-1+deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2021-3802: Mount ext filesystems as read-only if there are errors.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Nov 2021 09:29:13 +0100

udisks2 (2.1.8-1) unstable; urgency=medium

  * New upstream version:
    - Fixes race condition with creating and formatting partitions.
      (Closes: #767457, LP: #1460602)
  * debian/tests/upstream-system: Drop unnecessary dbus-run-session.
  * debian/tests/upstream-system: Collect core dump when the test crashes.
    This ought to help with tracking down https://launchpad.net/bugs/1585382.
  * Suggest btrfs-progs as preferred alternative to btrfs-tools
    (Closes: #842436)

 -- Martin Pitt <mpitt@debian.org>  Fri, 25 Nov 2016 11:16:50 +0100

udisks2 (2.1.7-3) unstable; urgency=medium

  * Drop no longer needed migration code from before jessie.
  * Add explicit Build-Depends on gnome-common. Required for the
    GNOME_COMPILE_WARNINGS macro. (Closes: #837828)
  * Ensure that /var/lib/udisks2 exists when running the upstream integration
    test.
  * Promote exfat-utils from Suggests to Recommends. The exFAT file system is
    more widely used these days so we want to have support installed by
    default. (Closes: #812467)
  * Use dbus-run-session to run tests. (Closes: #836042)

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2016 18:49:25 +0200

udisks2 (2.1.7-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Avoid using "dh_install -X.la". This would suppress installation of
    anything containing the substring .la *anywhere*. -X.la is
    less bad than -X.a (which stopped gnome-software from installing
    its .appstream file as intended, for example), but still seems
    somewhat risky.
  * Use https for Vcs-Git

  [ Michael Biebl ]
  * Run wrap-and-sort -at.
  * Use https for upstream homepage.
  * Drop --disable-silent-rules from debian/rules. This is now handled by dh
    directly depending on whether the DH_QUIET environment variable is set.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 26 May 2016 05:39:47 +0200
