=== debian/control ===
Source: udisks2
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gobject-introspection (>= 1.30),
               gtk-doc-tools,
               intltool (>= 0.40.0),
               gnome-common,
               libacl1-dev,
               libatasmart-dev (>= 0.17),
               libgirepository1.0-dev (>= 1.30),
               libglib2.0-dev (>= 2.31.13),
               libgudev-1.0-dev (>= 165),
               libpolkit-agent-1-dev (>= 0.97),
               libpolkit-gobject-1-dev (>= 0.97),
               libsystemd-dev (>= 209),
               pkg-config,
               udev (>= 147),
               xsltproc,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/udisks2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/udisks2.git
Homepage: https://www.freedesktop.org/wiki/Software/udisks

Package: udisks2
Architecture: linux-any
Multi-Arch: foreign
Depends: dbus,
         libpam-systemd,
         parted,
         udev,
         ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends},
Recommends: dosfstools,
            eject,
            exfat-utils,
            gdisk,
            ntfs-3g,
            policykit-1,
Suggests: btrfs-progs | btrfs-tools,
          cryptsetup-bin,
          mdadm,
          reiserfsprogs,
          xfsprogs,
Description: D-Bus service to access and manipulate storage devices
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package also provides the udisksctl utility, which can be used to
 trigger these operations from the command line (if permitted by
 PolicyKit).
 .
 Creating or modifying file systems such as XFS, RAID, or LUKS encryption
 requires that the corresponding mkfs.* and admin tools are installed, such as
 dosfstools for VFAT, xfsprogs for XFS, or cryptsetup for LUKS.

Package: udisks2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
Suggests: devhelp,
Description: udisks2 documentation
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package provides the API reference and manuals in devhelp format.

Package: libudisks2-0
Section: libs
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: GObject based library to access udisks2
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This provides a convenience library for communicating with udisks2 from
 GObject based programs.

Package: libudisks2-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: gir1.2-udisks-2.0 (= ${binary:Version}),
         libudisks2-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: GObject based library to access udisks2 - development files
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package contains files that are needed to build applications using
 libudisks.

Package: gir1.2-udisks-2.0
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Description: GObject based library to access udisks2 - introspection data
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package provides introspection data for libudisks. It can be used
 by packages using the GIRepository format to generate dynamic bindings.
