=== debian/watch ===
version=3
https://udisks.freedesktop.org/releases/udisks-(.*).tar.bz2
