## udisks2 2.6.5

=== debian/changelog ===
udisks2 (2.6.5-2~mx15) mx; urgency=medium

  * Backport for MX-15/16

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sat, 23 Mar 2019 12:49:02 -0400

udisks2 (2.6.5-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Add Build-Depends on libglib2.0-doc and policykit-1-doc. (Closes: #865956)

  [ Martin Pitt ]
  * Upload to unstable, now that stretch is released.
  * Bump Standards-Version to 4.0.0.
  * Drop custom prerm/postinst restart in favor of init-system-helpers
    generated code.

 -- Martin Pitt <mpitt@debian.org>  Wed, 26 Jul 2017 10:37:18 +0200

udisks2 (2.6.5-1) experimental; urgency=medium

  * New upstream version 2.6.5

 -- Michael Biebl <biebl@debian.org>  Sat, 27 May 2017 23:03:19 +0200

udisks2 (2.6.4-1) experimental; urgency=medium

  [ Martin Pitt ]
  * Mark udisks2-doc as Multi-Arch: foreign

  [ Michael Biebl ]
  * Bump debhelper compat level to 10 for automatic dh-autoreconf

  [ Andreas Henriksson ]
  * Update debian/watch for move to github
  * New upstream version 2.6.4
  * Adapt to upstream renaming README to README.md
  * Update libudisks2-0.symbols with many additions

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Apr 2017 15:38:21 +0200
