=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                gobject-introspection (>= 1.30),
                gtk-doc-tools,
                intltool (>= 0.40.0),
@@ -21,7 +20,9 @@
                pkg-config,
                udev (>= 147),
                xsltproc,
-Standards-Version: 3.9.8
+               libglib2.0-doc,
+               policykit-1-doc,
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/udisks2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/udisks2.git
 Homepage: https://www.freedesktop.org/wiki/Software/udisks
@@ -63,9 +64,12 @@
 
 Package: udisks2-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
 Suggests: devhelp,
+Recommends: libglib2.0-doc,
+            policykit-1-doc,
 Description: udisks2 documentation
  The udisks daemon serves as an interface to system block devices,
  implemented via D-Bus. It handles operations such as querying, mounting,
