## udisks2 2.7.6

=== debian/changelog ===
udisks2 (2.7.6-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Iain Lane ]
  * debian/rules, debian/substvars: Recommend libblockdev-crypto2 in Ubuntu
    too - the package is going to main now. (LP: #1757321)
  * d/p/0001-integration-test-Wait-longer-after-the-scsi-debug-CD.patch,
    d/p/0002-integration-test-don-t-error-out-on-an-unknown-distr.patch,
    d/p/0004-tests-Pass-absolute-path-to-targetcli_config.json.patch:
    Cherry-pick patches from upstream or in one case an upstream PR to fix
    testsuite failures. All via Ubuntu.
  * d/p/0003-main.c-Properly-remove-sigint-source.patch: Remove GSource
    properly - the old way was causing crashes.
  * debian/tests/control: Add test-deps on libblockdev-crypto2 and
    targetcli-fb, both of which are required by the testsuite.

 -- Iain Lane <laney@debian.org>  Thu, 19 Apr 2018 13:48:28 +0100

udisks2 (2.7.6-2) unstable; urgency=medium

  * Team upload
  * Don't recommend exfat-utils on Ubuntu since it's in universe.
    See bug 1649537.
  * Don't recommend libblockdev-crypto2 on Ubuntu since volume-key
    is in universe. See bug 1754422.

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 08 Mar 2018 12:47:07 -0500

udisks2 (2.7.6-1) unstable; urgency=medium

  * New upstream version 2.7.6
  * Bump Build-Depends on libglib2.0-dev to (>= 2.50)
  * Add Build-Depends on libmount-dev (>= 2.30)
  * Set Rules-Requires-Root to no
  * Update symbols file for libudisks2-0

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Feb 2018 00:43:59 +0100

udisks2 (2.7.5-1) unstable; urgency=medium

  * New upstream version 2.7.5
  * Bump Standards-Version to 4.1.2

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Dec 2017 03:09:53 +0100

udisks2 (2.7.4-1) unstable; urgency=medium

  * New upstream version 2.7.4
  * Bump Build-Depends on libblockdev-dev to (>= 2.14)
  * Bump Standards-Version to 4.1.1
  * Update symbols file for libudisks2-0

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 13:38:26 +0100

udisks2 (2.7.3-4) unstable; urgency=medium

  * Fix dependency of udisks2-btrfs on libblockdev-btrfs2 (Closes: #876143)

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Sep 2017 20:35:55 +0200

udisks2 (2.7.3-3) unstable; urgency=medium

  * Enable support for LVM2.
    Split the lvm2 module into a separate package named udisks2-lvm2.
  * Enable support for BTRFS.
    Split the btrfs module into a separate package named udisks2-btrfs.

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Sep 2017 20:09:33 +0200

udisks2 (2.7.3-2) unstable; urgency=medium

  * Revert accidental deletion of libudisks2.a

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Sep 2017 19:02:26 +0200

udisks2 (2.7.3-1) unstable; urgency=medium

  * New upstream version 2.7.3
  * Update symbols file for libudisks2-0
  * Demote udftools to Suggests
  * Drop obsolete alternative Suggests btrfs-tools
    btrfs-progs is available since stretch.
  * Drop obsolete cryptsetup-bin Suggests.
    This is now handled by libblockdev-crypto2.
  * Drop unnecessary libblockdev-lvm2 Suggests.
    We don't enable lvm2 support (yet) so there is no reason to have
    libblockdev-lvm2 installed.
  * Demote libblockdev-mdraid2 to Suggests
    libblockdev-mdraid2 will pull in mdadm which is a rather heavy dependency
    so we don't want install this dependency by default. If you need RAID
    support in udisks make sure to install this libblockdev plugin manually.
    (Closes: #873706)
  * Demote libblockdev-crypto2 to Recommends.
    We want to have working LUKS/cryptsetup support by default but provide
    the option for users to not install this dependency if they don't need
    this functionality.
  * Use new dh_missing helper instead of dh_install --fail-missing

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Sep 2017 17:15:10 +0200

udisks2 (2.7.2-2) unstable; urgency=medium

  * Depend on blockdev plugins required by udisks2 core (Closes: #873627)
  * Add libblockdev plugins used by udisks modules to suggests

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 30 Aug 2017 09:36:18 +0200

udisks2 (2.7.2-1) unstable; urgency=medium

  * New upstream release.
    - "using libblockdev library for all low level storage management
       tasks instead of calling command line tools" (Closes: #872123)
  * Add new libblockdev build-dependencies.
  * Update debian/libudisks2-0.symbols with new symbol additions
  * Stop recommending gdisk, no longer used
  * Recommend udftools since using mkudffs
  * Recommend e2fsprogs in case it becomes non-essential
  * Suggest f2fs-tools and nilfs-tools

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Aug 2017 13:43:27 +0200
