=== debian/control ===
--- 
+++ 
@@ -4,15 +4,25 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 10.3),
                gobject-introspection (>= 1.30),
                gtk-doc-tools,
                intltool (>= 0.40.0),
                gnome-common,
                libacl1-dev,
                libatasmart-dev (>= 0.17),
+               libblockdev-dev (>= 2.14),
+               libblockdev-btrfs-dev,
+               libblockdev-crypto-dev,
+               libblockdev-fs-dev,
+               libblockdev-loop-dev,
+               libblockdev-lvm-dev,
+               libblockdev-mdraid-dev,
+               libblockdev-part-dev (>= 2.10),
+               libblockdev-swap-dev,
+               libmount-dev (>= 2.30),
                libgirepository1.0-dev (>= 1.30),
-               libglib2.0-dev (>= 2.31.13),
+               libglib2.0-dev (>= 2.50),
                libgudev-1.0-dev (>= 165),
                libpolkit-agent-1-dev (>= 0.97),
                libpolkit-gobject-1-dev (>= 0.97),
@@ -22,32 +32,43 @@
                xsltproc,
                libglib2.0-doc,
                policykit-1-doc,
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/udisks2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/udisks2.git
+Standards-Version: 4.1.2
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/utopia-team/udisks2.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/udisks2
 Homepage: https://www.freedesktop.org/wiki/Software/udisks
 
 Package: udisks2
 Architecture: linux-any
 Multi-Arch: foreign
 Depends: dbus,
+         libblockdev-part2,
+         libblockdev-swap2,
+         libblockdev-loop2,
+         libblockdev-fs2,
          libpam-systemd,
          parted,
          udev,
          ${misc:Depends},
          ${shlibs:Depends},
-Pre-Depends: ${misc:Pre-Depends},
-Recommends: dosfstools,
+Recommends: ${exfat:Recommends},
+            dosfstools,
+            e2fsprogs,
             eject,
-            exfat-utils,
-            gdisk,
+            libblockdev-crypto2,
             ntfs-3g,
             policykit-1,
-Suggests: btrfs-progs | btrfs-tools,
-          cryptsetup-bin,
+Suggests: ${exfat:Suggests},
+          btrfs-progs,
+          f2fs-tools,
           mdadm,
+          libblockdev-mdraid2,
+          nilfs-tools,
           reiserfsprogs,
           xfsprogs,
+          udftools,
+          udisks2-btrfs,
+          udisks2-lvm2,
 Description: D-Bus service to access and manipulate storage devices
  The udisks daemon serves as an interface to system block devices,
  implemented via D-Bus. It handles operations such as querying, mounting,
@@ -61,6 +82,36 @@
  Creating or modifying file systems such as XFS, RAID, or LUKS encryption
  requires that the corresponding mkfs.* and admin tools are installed, such as
  dosfstools for VFAT, xfsprogs for XFS, or cryptsetup for LUKS.
+
+Package: udisks2-btrfs
+Architecture: linux-any
+Multi-Arch: foreign
+Depends: udisks2 (= ${binary:Version}),
+         libblockdev-btrfs2,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: BTRFS support for udisks2
+ The udisks daemon serves as an interface to system block devices,
+ implemented via D-Bus. It handles operations such as querying, mounting,
+ unmounting, formatting, or detaching storage devices such as hard disks
+ or USB thumb drives.
+ .
+ This package provides support for BTRFS configuration.
+
+Package: udisks2-lvm2
+Architecture: linux-any
+Multi-Arch: foreign
+Depends: udisks2 (= ${binary:Version}),
+         libblockdev-lvm2,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: LVM2 support for udisks2
+ The udisks daemon serves as an interface to system block devices,
+ implemented via D-Bus. It handles operations such as querying, mounting,
+ unmounting, formatting, or detaching storage devices such as hard disks
+ or USB thumb drives.
+ .
+ This package provides support for LVM2 configuration.
 
 Package: udisks2-doc
 Architecture: all
