=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib \
+		--enable-btrfs \
+		--enable-lvm2 \
+		--enable-lvmcache \
 		--enable-gtk-doc \
 		--enable-fhs-media \
 		--with-systemdsystemunitdir=/lib/systemd/system
@@ -22,5 +25,18 @@
 	fi
 
 override_dh_install:
-	rm -f debian/tmp/usr/lib/*/*.la
-	dh_install --fail-missing
+	find debian/tmp -name '*.la' -print -delete
+	find debian/tmp -name 'libudisks2_*.a' -print -delete
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
+
+# Ubuntu is hesitant about exfat-utils in default install
+# https://launchpad.net/bugs/1649537
+override_dh_gencontrol:
+ifneq ($(shell dpkg-vendor --query vendor),Ubuntu)
+	dh_gencontrol -- -Vexfat:Recommends='exfat-utils'
+else
+	dh_gencontrol -- -Vexfat:Suggests='exfat-utils'
+endif
