## udisks2 2.8.1

=== debian/changelog ===
udisks2 (2.8.1-4) unstable; urgency=medium

  * Cherry-pick commit to fix test race condition detected by Ubuntu ppc64el

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Feb 2019 20:48:01 -0500

udisks2 (2.8.1-3) unstable; urgency=medium

  * Move D-Bus policy file to /usr/share/dbus-1/system.d/
  * Remove obsolete conffile /etc/dbus-1/system.d/org.freedesktop.UDisks2.conf
    on upgrades
  * Bump Standards-Version to 4.2.1

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Nov 2018 00:57:56 +0100

udisks2 (2.8.1-2) unstable; urgency=medium

  * Team upload.
  * Enable support for Virtual Data Optimizer (VDO)
    - Split the vdo module into a separate package named udisks2-vdo.
  * Enable support for bcache
    - Split the bcache module into a separate package named udisks2-bcache.
  * Enable support for zram
    - Split the zram module into a separate package named udisks2-zram.
  * Enable all hardening flags
  * Bump debhelper compat to 11
  * Revert "Fix udevadm-called-without-guard lintian warning":
    - This was a false positive. See #909801

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 14 Oct 2018 14:28:58 -0400

udisks2 (2.8.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
    - includes fix for CVE-2018-17336 (Closes: #909607)
  * Bump build-dependency version according to configure.ac changes
  * Drop patches from upstream now included in release
  * libudisks2-0.symbols: Add newly introduced symbols

  [ Jeremy Bicha ]
  * Fix udevadm-called-without-guard lintian warning

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Sep 2018 15:48:23 -0400
