=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with gir
@@ -6,9 +8,12 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib \
+		--enable-bcache \
 		--enable-btrfs \
 		--enable-lvm2 \
 		--enable-lvmcache \
+		--enable-vdo \
+		--enable-zram \
 		--enable-gtk-doc \
 		--enable-fhs-media \
 		--with-systemdsystemunitdir=/lib/systemd/system
