=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
          gir1.2-glib-2.0,
          kpartx,
          libatasmart-bin,
+         libblockdev-crypto2,
          lvm2,
          make,
          mdadm,
@@ -11,6 +12,7 @@
          python3-dbus,
          python3-gi,
          reiserfsprogs,
+         targetcli-fb,
          xfsprogs,
          @,
 Restrictions: needs-root isolation-machine
