## udisks2 2.8.1.1

=== debian/changelog ===
udisks2 (2.8.1.1-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: de0713f3478ddd259fa0c132f1e687b0da431751']

 -- shuttle <shuttle@deepin.com>  Thu, 25 Jul 2019 13:18:08 +0000
