=== debian/control ===
--- 
+++ 
@@ -4,35 +4,37 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper-compat (= 11),
                gobject-introspection (>= 1.30),
                gtk-doc-tools,
-               intltool (>= 0.40.0),
-               gnome-common,
+               gettext (>= 0.19.8),
                libacl1-dev,
                libatasmart-dev (>= 0.17),
-               libblockdev-dev (>= 2.14),
+               libblockdev-dev (>= 2.19),
                libblockdev-btrfs-dev,
                libblockdev-crypto-dev,
                libblockdev-fs-dev,
+               libblockdev-kbd-dev,
                libblockdev-loop-dev,
                libblockdev-lvm-dev,
                libblockdev-mdraid-dev,
                libblockdev-part-dev (>= 2.10),
                libblockdev-swap-dev,
+               libblockdev-vdo-dev,
                libmount-dev (>= 2.30),
                libgirepository1.0-dev (>= 1.30),
                libglib2.0-dev (>= 2.50),
                libgudev-1.0-dev (>= 165),
                libpolkit-agent-1-dev (>= 0.97),
                libpolkit-gobject-1-dev (>= 0.97),
+               policykit-1 (>= 0.105-18),
                libsystemd-dev (>= 209),
                pkg-config,
                udev (>= 147),
                xsltproc,
                libglib2.0-doc,
                policykit-1-doc,
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/udisks2.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/udisks2
@@ -67,8 +69,11 @@
           reiserfsprogs,
           xfsprogs,
           udftools,
+          udisks2-bcache,
           udisks2-btrfs,
           udisks2-lvm2,
+          udisks2-vdo,
+          udisks2-zram,
 Description: D-Bus service to access and manipulate storage devices
  The udisks daemon serves as an interface to system block devices,
  implemented via D-Bus. It handles operations such as querying, mounting,
@@ -83,6 +88,21 @@
  requires that the corresponding mkfs.* and admin tools are installed, such as
  dosfstools for VFAT, xfsprogs for XFS, or cryptsetup for LUKS.
 
+Package: udisks2-bcache
+Architecture: linux-any
+Multi-Arch: foreign
+Depends: udisks2 (= ${binary:Version}),
+         libblockdev-kbd2,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: bcache support for udisks2
+ The udisks daemon serves as an interface to system block devices,
+ implemented via D-Bus. It handles operations such as querying, mounting,
+ unmounting, formatting, or detaching storage devices such as hard disks
+ or USB thumb drives.
+ .
+ This package provides support for bcache configuration.
+
 Package: udisks2-btrfs
 Architecture: linux-any
 Multi-Arch: foreign
@@ -112,6 +132,37 @@
  or USB thumb drives.
  .
  This package provides support for LVM2 configuration.
+
+Package: udisks2-vdo
+Architecture: linux-any
+Multi-Arch: foreign
+Depends: udisks2 (= ${binary:Version}),
+         libblockdev-vdo2,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: VDO support for udisks2
+ The udisks daemon serves as an interface to system block devices,
+ implemented via D-Bus. It handles operations such as querying, mounting,
+ unmounting, formatting, or detaching storage devices such as hard disks
+ or USB thumb drives.
+ .
+ This package provides support for Virtual Data Optimizer (VDO) configuration.
+
+Package: udisks2-zram
+Architecture: linux-any
+Multi-Arch: foreign
+Depends: udisks2 (= ${binary:Version}),
+         libblockdev-kbd2,
+         libblockdev-swap2,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: zram support for udisks2
+ The udisks daemon serves as an interface to system block devices,
+ implemented via D-Bus. It handles operations such as querying, mounting,
+ unmounting, formatting, or detaching storage devices such as hard disks
+ or USB thumb drives.
+ .
+ This package provides support for zram configuration.
 
 Package: udisks2-doc
 Architecture: all
