## udisks2 2.8.4

=== debian/changelog ===
udisks2 (2.8.4-1ubuntu1) focal; urgency=medium

  * debian/patches/git_python38_fix.patch:
    - backport an upstream test fix for python 3.8

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Mar 2020 11:37:08 +0100

udisks2 (2.8.4-1build1) focal; urgency=medium

  * Backported an upstream change to fix the tests with the new glib
    (Using a build1 revision since the change is also stacked in the
     Debian salsa vcs so next version can be autosynced)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2020 14:19:56 +0100

udisks2 (2.8.4-1) unstable; urgency=medium

  * New upstream version 2.8.4
  * Make no-patch-numbers the default for gbp-pq
  * autopkgtest: Enable ntfs-3g integration tests
  * autopkgtest: Enable exfat integration tests
  * autopkgtest: Add python3-distutils to test dependencies

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Jul 2019 00:00:20 +0200

udisks2 (2.8.3-3) unstable; urgency=medium

  * Actually remove zram-setup@.service from udisks2 package
    (Closes: #931839)

 -- Michael Biebl <biebl@debian.org>  Thu, 11 Jul 2019 11:26:57 +0200

udisks2 (2.8.3-2) unstable; urgency=medium

  * Move zram-setup@.service from udisks2 to udisks2-zram.
    Add Breaks/Replaces accordingly. (Closes: #931399)

 -- Michael Biebl <biebl@debian.org>  Wed, 10 Jul 2019 16:48:27 +0200

udisks2 (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3
  * Update symbols file for libudisks2-0
  * Drop no longer needed lintian override
  * Actually bump debhelper compat level to 12

 -- Michael Biebl <biebl@debian.org>  Tue, 09 Jul 2019 20:46:17 +0200
