=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                gobject-introspection (>= 1.30),
                gtk-doc-tools,
                gettext (>= 0.19.8),
@@ -156,6 +156,8 @@
          libblockdev-swap2,
          ${misc:Depends},
          ${shlibs:Depends},
+Breaks: udisks2 (<< 2.8.3-3)
+Replaces: udisks2 (<< 2.8.3-3)
 Description: zram support for udisks2
  The udisks daemon serves as an interface to system block devices,
  implemented via D-Bus. It handles operations such as querying, mounting,
