=== debian/tests/control ===
--- 
+++ 
@@ -11,8 +11,12 @@
          policykit-1,
          python3-dbus,
          python3-gi,
+         python3-distutils,
          reiserfsprogs,
          targetcli-fb,
          xfsprogs,
+         ntfs-3g,
+         exfat-utils,
+         exfat-fuse,
          @,
 Restrictions: needs-root isolation-machine
