## udisks2 2.9.1

=== debian/changelog ===
udisks2 (2.9.1-2ubuntu1) groovy; urgency=medium

  * debian/patches/try_timeout_increase.patch:
    - restore workaround patch to try to make autopkgtests more stable

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Sep 2020 11:10:07 +0200

udisks2 (2.9.1-2) unstable; urgency=medium

  * Don't install 90-udisks2-zram.rules twice (Closes: #969094)

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Aug 2020 19:18:39 +0200

udisks2 (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1
  * Install new 90-udisks2-zram.rules udev rules file for udisks2-zram.
    It was split out from 80-udisks2.rules.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Aug 2020 11:34:03 +0200

udisks2 (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
    - Rework mount options handling (Closes: #961252)
  * Move gtk-doc-tools back to Build-Depends and drop <!nodoc> annotation
  * Use DEP-14 branch names
  * Stop building the deprecated standalone VDO module.
    This functionality is now provided via the new LVM-VDO integration.
  * Rebase patches
  * Bump Build-Depends on libblockdev-dev to (>= 2.24)
  * Stop installing clean-mount-point@.service which was removed upstream
  * Update symbols file for libudisks2-0.
    The library now includes all generated module D-Bus API GDBus symbols.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 May 2020 19:42:37 +0200

udisks2 (2.8.4-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Make sure udevadm trigger never fails in postinst

  [ Laurent Bigonville ]
  * Move the daemons to /usr/libexec now that's allowed in the policy
  * Do not try to build the documentation if it's not needed, mark udisks2-doc
    with Build-profiles: <!nodoc>
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/libudisks2-0.symbols: Add Build-Depends-Package field

  [ Philip Withnall ]
  * Backport patch from upstream to fix encoding issue with GLib 2.63

 -- Michael Biebl <biebl@debian.org>  Sat, 16 May 2020 22:41:59 +0200
