=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper-compat (= 12),
-               gobject-introspection (>= 1.30),
+               docbook-xml,
+               docbook-xsl,
                gtk-doc-tools,
                gettext (>= 0.19.8),
+               gobject-introspection (>= 1.30),
                libacl1-dev,
                libatasmart-dev (>= 0.17),
-               libblockdev-dev (>= 2.19),
                libblockdev-btrfs-dev,
                libblockdev-crypto-dev,
+               libblockdev-dev (>= 2.24),
                libblockdev-fs-dev,
                libblockdev-kbd-dev,
                libblockdev-loop-dev,
@@ -20,21 +22,20 @@
                libblockdev-mdraid-dev,
                libblockdev-part-dev (>= 2.10),
                libblockdev-swap-dev,
-               libblockdev-vdo-dev,
-               libmount-dev (>= 2.30),
                libgirepository1.0-dev (>= 1.30),
                libglib2.0-dev (>= 2.50),
                libgudev-1.0-dev (>= 165),
-               libpolkit-agent-1-dev (>= 0.97),
-               libpolkit-gobject-1-dev (>= 0.97),
-               policykit-1 (>= 0.105-18),
+               libmount-dev (>= 2.30),
+               libpolkit-agent-1-dev (>= 0.102),
+               libpolkit-gobject-1-dev (>= 0.102),
                libsystemd-dev (>= 209),
                pkg-config,
+               policykit-1 (>= 0.105-18),
                udev (>= 147),
                xsltproc,
-               libglib2.0-doc,
-               policykit-1-doc,
-Standards-Version: 4.3.0
+Build-Depends-Indep: libglib2.0-doc <!nodoc>,
+                     policykit-1-doc <!nodoc>,
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/udisks2.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/udisks2
@@ -44,36 +45,35 @@
 Architecture: linux-any
 Multi-Arch: foreign
 Depends: dbus,
+         libblockdev-fs2,
+         libblockdev-loop2,
          libblockdev-part2,
          libblockdev-swap2,
-         libblockdev-loop2,
-         libblockdev-fs2,
          libpam-systemd,
          parted,
          udev,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: ${exfat:Recommends},
-            dosfstools,
+Recommends: dosfstools,
             e2fsprogs,
             eject,
             libblockdev-crypto2,
             ntfs-3g,
             policykit-1,
-Suggests: ${exfat:Suggests},
-          btrfs-progs,
+            ${exfat:Recommends},
+Suggests: btrfs-progs,
           f2fs-tools,
+          libblockdev-mdraid2,
           mdadm,
-          libblockdev-mdraid2,
           nilfs-tools,
           reiserfsprogs,
-          xfsprogs,
           udftools,
           udisks2-bcache,
           udisks2-btrfs,
           udisks2-lvm2,
-          udisks2-vdo,
           udisks2-zram,
+          xfsprogs,
+          ${exfat:Suggests},
 Description: D-Bus service to access and manipulate storage devices
  The udisks daemon serves as an interface to system block devices,
  implemented via D-Bus. It handles operations such as querying, mounting,
@@ -91,8 +91,8 @@
 Package: udisks2-bcache
 Architecture: linux-any
 Multi-Arch: foreign
-Depends: udisks2 (= ${binary:Version}),
-         libblockdev-kbd2,
+Depends: libblockdev-kbd2,
+         udisks2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: bcache support for udisks2
@@ -106,8 +106,8 @@
 Package: udisks2-btrfs
 Architecture: linux-any
 Multi-Arch: foreign
-Depends: udisks2 (= ${binary:Version}),
-         libblockdev-btrfs2,
+Depends: libblockdev-btrfs2,
+         udisks2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: BTRFS support for udisks2
@@ -121,8 +121,8 @@
 Package: udisks2-lvm2
 Architecture: linux-any
 Multi-Arch: foreign
-Depends: udisks2 (= ${binary:Version}),
-         libblockdev-lvm2,
+Depends: libblockdev-lvm2,
+         udisks2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: LVM2 support for udisks2
@@ -133,31 +133,16 @@
  .
  This package provides support for LVM2 configuration.
 
-Package: udisks2-vdo
-Architecture: linux-any
-Multi-Arch: foreign
-Depends: udisks2 (= ${binary:Version}),
-         libblockdev-vdo2,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Description: VDO support for udisks2
- The udisks daemon serves as an interface to system block devices,
- implemented via D-Bus. It handles operations such as querying, mounting,
- unmounting, formatting, or detaching storage devices such as hard disks
- or USB thumb drives.
- .
- This package provides support for Virtual Data Optimizer (VDO) configuration.
-
 Package: udisks2-zram
 Architecture: linux-any
 Multi-Arch: foreign
-Depends: udisks2 (= ${binary:Version}),
-         libblockdev-kbd2,
+Depends: libblockdev-kbd2,
          libblockdev-swap2,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: udisks2 (<< 2.8.3-3)
-Replaces: udisks2 (<< 2.8.3-3)
+         udisks2 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: udisks2 (<< 2.8.3-3),
+Replaces: udisks2 (<< 2.8.3-3),
 Description: zram support for udisks2
  The udisks daemon serves as an interface to system block devices,
  implemented via D-Bus. It handles operations such as querying, mounting,
@@ -174,6 +159,7 @@
 Suggests: devhelp,
 Recommends: libglib2.0-doc,
             policykit-1-doc,
+Build-Profiles: <!nodoc>
 Description: udisks2 documentation
  The udisks daemon serves as an interface to system block devices,
  implemented via D-Bus. It handles operations such as querying, mounting,
