## udisks2 2.9.2

=== debian/changelog ===
udisks2 (2.9.2-2.0nosystemd1) nosystemd; urgency=medium

  * remove hard depedency on libsystemd0/libelogind0  

 -- anticapitalista <antix@operamail.com>  Thu, 11 Nov 2021 13:50:44 +0200

udisks2 (2.9.2-2) unstable; urgency=medium

  * udisksclient: Make get_block_for_drive deterministic.
    Fixes "udisks_client_get_block_for_drive() always returns the wrong
    block of eMMC". (Closes: #987582)

 -- Michael Biebl <biebl@debian.org>  Mon, 26 Apr 2021 21:12:10 +0200

udisks2 (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2
  * Bump Build-Depends on libblockdev-dev to (>= 2.25) as per configure.ac
  * Update debian/copyright
  * Bump debhelper-compat to 13

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Feb 2021 19:44:02 +0100

udisks2 (2.9.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1
  * Demote libpam-systemd to Recommends.
    This allows users to use and experiment with alternative init systems.
    Such a setup is neither tested nor fully supported and users need to be
    aware that some functionality might be broken. (Closes: #923387)
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jan 2021 15:20:17 +0100
