=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                docbook-xml,
                docbook-xsl,
                gtk-doc-tools,
@@ -14,7 +14,7 @@
                libatasmart-dev (>= 0.17),
                libblockdev-btrfs-dev,
                libblockdev-crypto-dev,
-               libblockdev-dev (>= 2.24),
+               libblockdev-dev (>= 2.25),
                libblockdev-fs-dev,
                libblockdev-kbd-dev,
                libblockdev-loop-dev,
@@ -28,14 +28,13 @@
                libmount-dev (>= 2.30),
                libpolkit-agent-1-dev (>= 0.102),
                libpolkit-gobject-1-dev (>= 0.102),
-               libsystemd-dev (>= 209),
                pkg-config,
                policykit-1 (>= 0.105-18),
                udev (>= 147),
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      policykit-1-doc <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/udisks2.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/udisks2
@@ -49,7 +48,6 @@
          libblockdev-loop2,
          libblockdev-part2,
          libblockdev-swap2,
-         libpam-systemd,
          parted,
          udev,
          ${misc:Depends},
