=== debian/rules ===
--- 
+++ 
@@ -1,22 +1,27 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+ifneq ($(filter udisks2-doc,$(shell dh_listpackages)),)
+	BUILD_DOC=--enable-gtk-doc
+else
+	BUILD_DOC=--disable-gtk-doc
+endif
 
 %:
 	dh $@ --with gir
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib \
 		--enable-bcache \
 		--enable-btrfs \
 		--enable-lvm2 \
 		--enable-lvmcache \
-		--enable-vdo \
+		--disable-vdo \
 		--enable-zram \
-		--enable-gtk-doc \
+		$(BUILD_DOC) \
 		--enable-fhs-media \
-		--with-systemdsystemunitdir=/lib/systemd/system
+		--with-systemdsystemunitdir=/lib/systemd/system 
 
 override_dh_auto_build:
 	dh_auto_build
