## udisks2 2.9.4

=== debian/changelog ===
udisks2 (2.9.4-4+deb12u2) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * udiskslinuxmanager: Add lower bounds check to fd_index (CVE-2025-8067)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Aug 2025 20:56:04 +0200

udisks2 (2.9.4-4+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * udiskslinuxfilesystemhelpers: Mount private mounts with 'nodev,nosuid'

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 Jun 2025 16:32:21 +0200

udisks2 (2.9.4-4) unstable; urgency=medium

  * Update debian/watch.
    Use the GitHub API when checking for new upstream releases.
  * (Build-)Depend on polkitd instead of the transitional policykit-1
    (Closes: #1025586)
  * Add lintian override for source-is-missing false positive

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Dec 2022 17:02:25 +0100

udisks2 (2.9.4-3) unstable; urgency=medium

  * Drop no longer needed override for dh_missing.
    In compat 13 and later, --fail-missing is the default.
  * Simplify debian/rules a bit.
    Drop unused overrides and use execute_before/after where appropriate.
  * Bump Standards-Version to 4.6.1
  * Use dh-sequence-gir Build-Depends to enable the gir addon

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2022 15:33:30 +0200

udisks2 (2.9.4-2) unstable; urgency=medium

  * Team upload

  [ Alex Murray ]
  * Cherry-pick patch to fix crash on shutdown
    - Avoid a double free of static daemon resources (LP: #1964532)

  [ Steve Langasek ]
  * debian/tests/control: Use exfatprogs instead of obsolete exfat-utils

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Aug 2022 07:41:47 -0400

udisks2 (2.9.4-1) unstable; urgency=medium

  * New upstream version 2.9.4
  * Bump Standards-Version to 4.6.0

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Sep 2021 20:46:35 +0200

udisks2 (2.9.3-1) unstable; urgency=medium

  * New upstream version 2.9.3
  * Drop patches, applied upstream
  * Drop obsolete udisks2.maintscript file
  * Recommend exfatprogs instead of exfat-utils.
    Prefer the native, in-kernel exFAT implementation over the FUSE-based one.
    (Closes: #992152)

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Aug 2021 14:06:02 +0200
