=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                docbook-xml,
                docbook-xsl,
                gtk-doc-tools,
@@ -28,13 +29,14 @@
                libmount-dev (>= 2.30),
                libpolkit-agent-1-dev (>= 0.102),
                libpolkit-gobject-1-dev (>= 0.102),
+               libsystemd-dev (>= 209),
                pkg-config,
-               policykit-1 (>= 0.105-18),
+               polkitd,
                udev (>= 147),
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      policykit-1-doc <!nodoc>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/udisks2.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/udisks2
@@ -57,7 +59,8 @@
             eject,
             libblockdev-crypto2,
             ntfs-3g,
-            policykit-1,
+            polkitd,
+            libpam-systemd,
             ${exfat:Recommends},
 Suggests: btrfs-progs,
           f2fs-tools,
