=== debian/tests/control ===
Tests: upstream-system
Depends: cryptsetup-bin,
         dosfstools,
         exfat-fuse,
         exfatprogs,
         gir1.2-glib-2.0,
         kpartx,
         libatasmart-bin,
         libblockdev-crypto2,
         lvm2,
         make,
         mdadm,
         ntfs-3g,
         polkitd,
         python3-dbus,
         python3-distutils,
         python3-gi,
         reiserfsprogs,
         targetcli-fb,
         xfsprogs,
         @,
Restrictions: needs-root isolation-machine
